@font-face {
    font-family: "OldRound";
    src: url(/resources/fonts/OldRound-30-1-1.ttf);
  }

body{
    background-image: url("resources/cover.png");
    background-size:contain;
    font-family: monospace;
    font-size: 14px;
}
.content{
    /* background-color: green; */
    max-width: 95vw;
}

.column{
    color: black;
    padding: 10px;
    height: 600px;
    width: 70%;
    max-width: 700px;
    border-radius: 20px;
    display:inline-block;
    padding: 15px;
    margin: 20px;
    overflow-y: scroll;
    overflow-x:hidden; 
    scrollbar-width: thin;
    scrollbar-color: violet white;
}

#content{
    background-color: white;
    box-shadow: 0px 0px 15px violet;
    height: 800px;
}

#host{
    background-color:white;
    box-shadow: 0px 0px 15px green;
    height: 150px;
}

h1,h2, h3{
    font-family: "OldRound";
    letter-spacing: 30%;
}

h1{
    text-align: center;
    margin: 20px;
    color: rgb(0, 0, 0);
    /* text-shadow: 0px 0px 15px rgb(0, 97, 18); */
}

h2{
    color: rgb(0, 0, 0);
    /* text-shadow: 0px 0px 10px rgb(218, 62, 218), 0px 0px 5px rgb(218, 62, 218); */
}

audio{
    width:95%;
}

.collapse{
    display: block;
}

.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.filter{
    filter: hue-rotate(220deg);
    max-width: 90vw;
}

.highlight{
    background-color: rgb(255, 255, 255);
    border-radius: 20px;
    padding: 2px;
}

.ref{

    border-radius: 20px;
    width:95%;
    /* min-height:150px; */
    padding: 10px;
    margin: 5px;
    background-color: rgb(243, 243, 243);
}
